1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Frage zu - Pro Application Support & JavaScript

Dieses Thema im Forum "Musikproduktion" wurde erstellt von alba player, 06.09.09.

  1. alba player

    alba player Jonagold

    Dabei seit:
    18.09.06
    Beiträge:
    20
    Hallo.
    Ich habe folgendes Problem.
    Dieses Thema gab es schon öfter , wobei es sich bei mir um etwas anderes handelt.
    Unzwar habe ich Logic Pro 8 installiert.
    Wenn ich das öffne, steht , dass ich eine falsche VErsion von Pro Application Support installiert habe.
    Diese Version von Logic Pro benötigt Pro Application Support 4.0 (687.0) oder neuer.
    ProKit: 591.0


    Dann habe ich dies bei Apple runtergeladen. Pro Application Runtime 4.0.2
    Wenn ich dann diesen Support installieren will, steht auf den Volumen folgendes.
    Sie können Pro Application Support nicht auf diesem Volumen installieren.
    Beim Auswerten des JavaScript für das Paket ist ein Fehler aufgetreten


    Es handelt sich um Mac Os X - Version 10.4.11

    Wisst Ihr , was los ist?
    Danke!
     
  2. streuobstwiese

    streuobstwiese Schafnase

    Dabei seit:
    11.03.05
    Beiträge:
    2.238
    Ist das eine original-Version mit Lizenz? Ich finde dieses Problem nur bei gekrackten Versionen.
     
  3. alba player

    alba player Jonagold

    Dabei seit:
    18.09.06
    Beiträge:
    20
    Nein , das ist von einem freund.
     

Diese Seite empfehlen